Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154460 - forgets login information.
Summary: forgets login information.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.8
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-11 22:23 UTC by Dave Jones
Modified: 2015-01-04 22:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-19 05:17:57 UTC


Attachments (Terms of Use)

Description Dave Jones 2005-04-11 22:23:02 UTC
my login state doesnt seem persistant across multiple bugs.

1. Look at my front page. log in, shows up as .. Logged In davej@redhat.com
2. Click any bug. it opens, and the 'Logged In' line is replaced with 'Log in'
3. Make a change, watch it ask for password again

repeat steps 2-3 whilst closing lots of bugs until you get annoyed having to
reenter password.

I've tried removing all cookies from bugzilla.redhat.com  Same thing happens.

Comment 1 Dave Jones 2005-05-19 05:17:57 UTC
No longer reproducable. I mightve had some old bookmarks around which were still
taking me to the /beta site, which mightve confused things.



Note You need to log in before you can comment on or make changes to this bug.